<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include layout="@layout/common_toolbar"></include>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#FFEFE8"
        android:paddingLeft="@dimen/dp_20"
        android:paddingTop="@dimen/dp_14"
        android:paddingRight="@dimen/dp_20"
        android:paddingBottom="@dimen/dp_16"
        android:text="为了认证您的身份信息，请上传您的身份证（属于您的
敏感信息）以供我们认证，请先去下证件卡套后拍摄，
确保上传证件拍摄完成且清晰可见。"
        android:textColor="#FF5F20"
        android:textSize="@dimen/sp_14"></TextView>

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:fillViewport="true">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <androidx.cardview.widget.CardView
                android:id="@+id/cdPerson"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_174"
                android:layout_gravity="center_horizontal"
                android:layout_marginLeft="@dimen/dp_15"
                android:layout_marginTop="@dimen/dp_30"
                android:layout_marginRight="@dimen/dp_15"
                app:cardBackgroundColor="@color/white"
                app:cardCornerRadius="@dimen/dp_8">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_gravity="center_horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/dp_14"
                        android:layout_marginTop="@dimen/dp_16"
                        android:text="上传行驶证（必填）"
                        android:textColor="@color/black"
                        android:textSize="@dimen/sp_16"></TextView>


                    <ImageView
                        android:id="@+id/ivFront"
                        android:layout_width="@dimen/dp_155"
                        android:layout_height="@dimen/dp_97"
                        android:layout_alignParentBottom="true"
                        android:layout_marginLeft="@dimen/dp_8"
                        android:layout_marginBottom="@dimen/dp_22"
                        android:background="@drawable/driving_front"></ImageView>

                    <ImageView
                        android:id="@+id/ivBack"
                        android:layout_width="@dimen/dp_155"
                        android:layout_height="@dimen/dp_97"
                        android:layout_alignParentRight="true"
                        android:layout_alignParentBottom="true"
                        android:layout_marginRight="@dimen/dp_8"
                        android:layout_marginBottom="@dimen/dp_22"
                        android:background="@drawable/driving_back"></ImageView>

                </RelativeLayout>
            </androidx.cardview.widget.CardView>

            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_174"
                android:layout_gravity="center_horizontal"
                android:layout_marginLeft="@dimen/dp_15"
                android:layout_marginTop="@dimen/dp_12"
                android:layout_marginRight="@dimen/dp_15"
                app:cardBackgroundColor="@color/white"
                app:cardCornerRadius="@dimen/dp_8">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_gravity="center_horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/dp_14"
                        android:layout_marginTop="@dimen/dp_16"
                        android:text="车辆照片（选填）"
                        android:textColor="@color/black"
                        android:textSize="@dimen/sp_16"></TextView>


                    <ImageView
                        android:id="@+id/ivCar"
                        android:layout_width="@dimen/dp_155"
                        android:layout_height="@dimen/dp_97"
                        android:layout_alignParentBottom="true"
                        android:layout_centerHorizontal="true"
                        android:layout_marginLeft="@dimen/dp_12"
                        android:layout_marginBottom="@dimen/dp_22"
                        android:background="@drawable/car_photo"></ImageView>


                </RelativeLayout>
            </androidx.cardview.widget.CardView>

            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginLeft="@dimen/dp_15"
                android:layout_marginTop="@dimen/dp_12"
                android:layout_marginRight="@dimen/dp_15"
                app:cardBackgroundColor="@color/white"
                app:cardCornerRadius="@dimen/dp_8">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginLeft="@dimen/dp_14"
                    android:layout_marginRight="@dimen/dp_14"
                    android:orientation="vertical"
                    android:paddingBottom="@dimen/dp_18">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp_16"
                        android:text="确认主要信息"
                        android:textColor="@color/black"
                        android:textSize="@dimen/sp_16"></TextView>


                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp_20"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="@dimen/dp_70"
                            android:layout_height="wrap_content"
                            android:drawableLeft="@drawable/start"
                            android:drawablePadding="@dimen/dp_2"
                            android:text="车牌号"
                            android:textColor="@color/black"
                            android:textSize="@dimen/sp_15"></TextView>

                        <EditText
                            android:id="@+id/etCarNum"
                            android:layout_width="0dp"
                            android:layout_height="@dimen/dp_34"
                            android:layout_marginLeft="@dimen/dp_10"
                            android:layout_weight="1"
                            android:background="@null"
                            android:gravity="right|center_vertical"
                            android:hint="请输入车牌号"
                            android:paddingRight="@dimen/dp_10"
                            android:textColor="@color/black"
                            android:textSize="@dimen/sp_15"
                            tools:text="王海生"></EditText>
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp_14"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="@dimen/dp_70"
                            android:layout_height="wrap_content"
                            android:drawableLeft="@drawable/start"
                            android:drawablePadding="@dimen/dp_2"
                            android:text="车辆类型"
                            android:textColor="@color/black"
                            android:textSize="@dimen/sp_15"></TextView>

                        <TextView
                            android:id="@+id/tvCarType"
                            android:layout_width="0dp"
                            android:layout_height="@dimen/dp_34"
                            android:layout_marginLeft="@dimen/dp_10"
                            android:layout_weight="1"
                            android:drawableRight="@drawable/right_gray"
                            android:drawablePadding="@dimen/dp_6"
                            android:gravity="right|center_vertical"
                            android:hint="重型栏板半挂车"
                            android:paddingLeft="@dimen/dp_10"
                            android:textColor="@color/black"
                            android:textSize="@dimen/sp_15"></TextView>
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp_14"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:maxWidth="@dimen/dp_100"
                            android:text="车辆所有人"
                            android:textColor="@color/black"
                            android:textSize="@dimen/sp_15"></TextView>

                        <EditText
                            android:id="@+id/etOwner"
                            android:layout_width="0dp"
                            android:layout_height="@dimen/dp_34"
                            android:layout_marginLeft="@dimen/dp_10"
                            android:layout_weight="1"
                            android:background="@null"
                            android:gravity="right|center_vertical"
                            android:hint="请输入车辆所有人"
                            android:paddingRight="@dimen/dp_10"
                            android:textColor="@color/black"
                            android:textSize="@dimen/sp_15"
                            tools:text="王海生"></EditText>
                    </LinearLayout>
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp_14"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:maxWidth="@dimen/dp_100"
                            android:text="使用性质"
                            android:textColor="@color/black"
                            android:textSize="@dimen/sp_15"></TextView>

                        <EditText
                            android:id="@+id/etUseNature"
                            android:layout_width="0dp"
                            android:layout_height="@dimen/dp_34"
                            android:layout_marginLeft="@dimen/dp_10"
                            android:layout_weight="1"
                            android:background="@null"
                            android:gravity="right|center_vertical"
                            android:hint="请输入车辆使用性质"
                            android:paddingRight="@dimen/dp_10"
                            android:textColor="@color/black"
                            android:textSize="@dimen/sp_15"
                            tools:text="王海生"></EditText>
                    </LinearLayout>
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp_14"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:maxWidth="@dimen/dp_120"
                            android:text="整备质量（kg）"
                            android:textColor="@color/black"
                            android:textSize="@dimen/sp_15"></TextView>

                        <EditText
                            android:id="@+id/etCurbWeight"
                            android:layout_width="0dp"
                            android:layout_height="@dimen/dp_34"
                            android:layout_marginLeft="@dimen/dp_10"
                            android:layout_weight="1"
                            android:background="@null"
                            android:gravity="right|center_vertical"
                            android:hint="请输入整备质量"
                            android:paddingRight="@dimen/dp_10"
                            android:textColor="@color/black"
                            android:textSize="@dimen/sp_15"
                            tools:text="王海生"></EditText>
                    </LinearLayout>
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp_14"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:maxWidth="@dimen/dp_150"
                            android:text="核定载重质量（kg）"
                            android:textColor="@color/black"
                            android:textSize="@dimen/sp_15"></TextView>

                        <EditText
                            android:id="@+id/etPermittedWeight"
                            android:layout_width="0dp"
                            android:layout_height="@dimen/dp_34"
                            android:layout_marginLeft="@dimen/dp_10"
                            android:layout_weight="1"
                            android:background="@null"
                            android:gravity="right|center_vertical"
                            android:hint="请输入核定载质量"
                            android:paddingRight="@dimen/dp_10"
                            android:textColor="@color/black"
                            android:textSize="@dimen/sp_15"
                            tools:text="王海生"></EditText>
                    </LinearLayout>


                </LinearLayout>
            </androidx.cardview.widget.CardView>

            <View
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10" />
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_70"
        android:background="@color/white"
        android:gravity="center"
        android:paddingLeft="@dimen/dp_15"
        android:paddingRight="@dimen/dp_15">

        <Button
            android:id="@+id/btnOk"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_btn"
            android:text="下一步"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_17">

        </Button>

    </LinearLayout>


</LinearLayout>